WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: Content Aware Sidebars] Fatal Error on WP 3.1

[Resolved] [Plugin: Content Aware Sidebars] Fatal Error on WP 3.1

Viewing 3 replies - 1 through 3 (of 3 total)
  • Sorry that’s php 4.4.9

    Thanks for your feedback. I think that the PHP version is the issue too. The plugin has been made with PHP5.3, but it ought to work with PHP5. I will unfortunatly not make it backwards compatible with PHP4 and I am pretty sure WordPress is neither anymore.

    I strongly suggest that your client either demand for an upgrade or switch to a better host.

    Thank you very much for the quick reply.

    I’ve taken your suggestion. Let’s hope I can convince my clients.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] [Plugin: Content Aware Sidebars] Fatal Error on WP 3.1’ is closed to new replies.